package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;

public class QuestionnaireTopicQueryInfo extends QueryInfo {

    private Integer status;

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }
}
